from rembg import remove
from PIL import Image

output_path = 'output.png'

def rmbg(input_path):
    input = Image.open(input_path)
    output = remove(input)
    output.save(output_path)
    return output_path

